Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
STATISTICS Struct Reference

List of all members.

## Public Attributes

FLOAT32 | AvgVariance
FLOAT32 * | CoVariance
FLOAT32 * | Min
FLOAT32 * | Max

## Detailed Description

Definition at line 167 of file cluster.cpp.

## Member Data Documentation

FLOAT32 STATISTICS::AvgVariance

Definition at line 168 of file cluster.cpp.

FLOAT32* STATISTICS::CoVariance

Definition at line 169 of file cluster.cpp.

FLOAT32* STATISTICS::Max

Definition at line 171 of file cluster.cpp.

FLOAT32* STATISTICS::Min

Definition at line 170 of file cluster.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.cpp